apiVersion: v1
kind: Template
labels:
  app: transmission
  template: transmission-imagestream
metadata:
  annotations:
    description: Transmission Image - ImageStream
    iconClass: icon-openshift
    openshift.io/display-name: Transmission
    tags: transmission
  name: transmission-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores Transmission images
    name: transmission
